- versioned BRs
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 25 Feb 2006 13:33:07 +0000 (13:33 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    ekiga.spec -> 1.7

ekiga.spec

index 9bc328c6e86a6819fe9ec2576bf17a8a9f9fc943..5c4dbed087fd1b0b4228996ef51bf9eff7cdd5fb 100644 (file)
@@ -13,21 +13,23 @@ BuildRequires:      GConf2-devel >= 2.12.0
 BuildRequires: SDL-devel
 BuildRequires: autoconf
 BuildRequires: automake
-BuildRequires: evolution-data-server-devel
+BuildRequires: avahi-devel >= 0.6
+BuildRequires: avahi-glib-devel >= 0.6
+BuildRequires: dbus-glib-devel >= 0.36
+BuildRequires: evolution-data-server-devel >= 1.1.3
 BuildRequires: gettext-devel
 BuildRequires: gnome-common >= 2.8.0
+BuildRequires: gnome-doc-utils
 BuildRequires: intltool >= 0.33
 BuildRequires: libgnome-devel >= 2.12.0
 BuildRequires: libgnomeui-devel >= 2.12.0
 BuildRequires: libtool
 BuildRequires: opal-devel = 2.1.3
 BuildRequires: openldap-devel >= 2.3.0
+BuildRequires: pkgconfig
 BuildRequires: pwlib-devel = 1.9.3
 BuildRequires: rpmbuild(macros) >= 1.197
 BuildRequires: scrollkeeper
-BuildRequires: gnome-doc-utils
-BuildRequires: avahi-devel
-BuildRequires: avahi-glib-devel
 Requires(post,postun): scrollkeeper
 Requires(post,preun):  GConf2
 Requires:      pwlib-sound
This page took 0.065583 seconds and 4 git commands to generate.